<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>19</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>2</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,19</Point>
        <Point>160,27</Point>
        <Point>164,53</Point>
        <Point>168,75</Point>
        <Point>172,95</Point>
        <Point>176,114</Point>
        <Point>180,131</Point>
        <Point>184,148</Point>
        <Point>188,163</Point>
        <Point>192,177</Point>
        <Point>196,191</Point>
        <Point>200,203</Point>
        <Point>203,215</Point>
        <Point>207,226</Point>
        <Point>211,237</Point>
        <Point>215,247</Point>
        <Point>219,257</Point>
        <Point>223,267</Point>
        <Point>227,276</Point>
        <Point>231,285</Point>
        <Point>235,293</Point>
        <Point>239,301</Point>
        <Point>243,308</Point>
        <Point>247,317</Point>
        <Point>250,323</Point>
        <Point>254,331</Point>
        <Point>258,339</Point>
        <Point>262,344</Point>
        <Point>266,351</Point>
        <Point>270,359</Point>
        <Point>274,365</Point>
        <Point>278,372</Point>
        <Point>282,379</Point>
        <Point>286,383</Point>
        <Point>290,391</Point>
        <Point>294,397</Point>
        <Point>298,402</Point>
        <Point>301,409</Point>
        <Point>305,415</Point>
        <Point>309,421</Point>
        <Point>313,427</Point>
        <Point>317,433</Point>
        <Point>321,438</Point>
        <Point>325,444</Point>
        <Point>329,450</Point>
        <Point>333,456</Point>
        <Point>337,459</Point>
        <Point>341,466</Point>
        <Point>345,471</Point>
        <Point>349,476</Point>
        <Point>352,481</Point>
        <Point>356,486</Point>
        <Point>360,492</Point>
        <Point>364,495</Point>
        <Point>368,501</Point>
        <Point>372,506</Point>
        <Point>376,512</Point>
        <Point>380,516</Point>
        <Point>384,520</Point>
        <Point>388,526</Point>
        <Point>392,530</Point>
        <Point>396,534</Point>
        <Point>400,539</Point>
        <Point>403,544</Point>
        <Point>407,549</Point>
        <Point>411,553</Point>
        <Point>415,557</Point>
        <Point>419,562</Point>
        <Point>423,567</Point>
        <Point>427,571</Point>
        <Point>431,575</Point>
        <Point>435,578</Point>
        <Point>439,583</Point>
        <Point>443,588</Point>
        <Point>447,591</Point>
        <Point>450,595</Point>
        <Point>454,600</Point>
        <Point>458,604</Point>
        <Point>462,608</Point>
        <Point>466,611</Point>
        <Point>470,615</Point>
        <Point>474,619</Point>
        <Point>478,624</Point>
        <Point>482,627</Point>
        <Point>486,630</Point>
        <Point>490,635</Point>
        <Point>494,638</Point>
        <Point>498,642</Point>
        <Point>501,646</Point>
        <Point>505,649</Point>
        <Point>509,653</Point>
        <Point>513,658</Point>
        <Point>517,661</Point>
        <Point>521,665</Point>
        <Point>525,668</Point>
        <Point>529,671</Point>
        <Point>533,675</Point>
        <Point>537,679</Point>
        <Point>541,683</Point>
        <Point>545,686</Point>
        <Point>549,689</Point>
        <Point>552,693</Point>
        <Point>556,696</Point>
        <Point>560,700</Point>
        <Point>564,704</Point>
        <Point>568,706</Point>
        <Point>572,708</Point>
        <Point>576,712</Point>
        <Point>580,714</Point>
        <Point>584,717</Point>
        <Point>588,719</Point>
        <Point>592,723</Point>
        <Point>596,725</Point>
        <Point>600,727</Point>
        <Point>603,730</Point>
        <Point>607,732</Point>
        <Point>611,736</Point>
        <Point>615,739</Point>
        <Point>619,741</Point>
        <Point>623,745</Point>
        <Point>627,747</Point>
        <Point>631,749</Point>
        <Point>635,752</Point>
        <Point>639,756</Point>
        <Point>643,758</Point>
        <Point>647,760</Point>
        <Point>650,763</Point>
        <Point>654,766</Point>
        <Point>658,769</Point>
        <Point>662,771</Point>
        <Point>666,775</Point>
        <Point>670,777</Point>
        <Point>674,779</Point>
        <Point>678,782</Point>
        <Point>682,785</Point>
        <Point>686,788</Point>
        <Point>690,791</Point>
        <Point>694,792</Point>
        <Point>698,796</Point>
        <Point>701,799</Point>
        <Point>705,801</Point>
        <Point>709,803</Point>
        <Point>713,807</Point>
        <Point>717,810</Point>
        <Point>721,812</Point>
        <Point>725,815</Point>
        <Point>729,818</Point>
        <Point>733,820</Point>
        <Point>737,823</Point>
        <Point>741,825</Point>
        <Point>745,828</Point>
        <Point>749,831</Point>
        <Point>752,833</Point>
        <Point>756,836</Point>
        <Point>760,839</Point>
        <Point>764,841</Point>
        <Point>768,844</Point>
        <Point>772,846</Point>
        <Point>776,849</Point>
        <Point>780,852</Point>
        <Point>784,855</Point>
        <Point>788,857</Point>
        <Point>792,860</Point>
        <Point>796,863</Point>
        <Point>800,865</Point>
        <Point>803,868</Point>
        <Point>807,872</Point>
        <Point>811,874</Point>
        <Point>815,876</Point>
        <Point>819,878</Point>
        <Point>823,881</Point>
        <Point>827,884</Point>
        <Point>831,886</Point>
        <Point>835,889</Point>
        <Point>839,892</Point>
        <Point>843,895</Point>
        <Point>847,897</Point>
        <Point>850,899</Point>
        <Point>854,903</Point>
        <Point>858,905</Point>
        <Point>862,908</Point>
        <Point>866,910</Point>
        <Point>870,913</Point>
        <Point>874,916</Point>
        <Point>878,918</Point>
        <Point>882,922</Point>
        <Point>886,924</Point>
        <Point>890,926</Point>
        <Point>894,928</Point>
        <Point>898,932</Point>
        <Point>901,934</Point>
        <Point>905,937</Point>
        <Point>909,940</Point>
        <Point>913,943</Point>
        <Point>917,945</Point>
        <Point>921,948</Point>
        <Point>925,951</Point>
        <Point>929,952</Point>
        <Point>933,956</Point>
        <Point>937,958</Point>
        <Point>941,961</Point>
        <Point>945,962</Point>
        <Point>949,966</Point>
        <Point>952,969</Point>
        <Point>956,971</Point>
        <Point>960,975</Point>
        <Point>964,977</Point>
        <Point>968,979</Point>
        <Point>972,982</Point>
        <Point>976,985</Point>
        <Point>980,987</Point>
        <Point>984,989</Point>
        <Point>988,992</Point>
        <Point>992,995</Point>
        <Point>996,997</Point>
        <Point>1000,1000</Point>
        <Point>1003,1003</Point>
        <Point>1007,1005</Point>
        <Point>1011,1008</Point>
        <Point>1015,1011</Point>
        <Point>1019,1013</Point>
        <Point>1023,1015</Point>
        <Point>1027,1018</Point>
        <Point>1031,1021</Point>
        <Point>1035,1023</Point>
        <Point>1039,1026</Point>
        <Point>1043,1029</Point>
        <Point>1047,1031</Point>
        <Point>1050,1033</Point>
        <Point>1054,1035</Point>
        <Point>1058,1039</Point>
        <Point>1062,1041</Point>
        <Point>1066,1043</Point>
        <Point>1070,1046</Point>
        <Point>1074,1049</Point>
        <Point>1078,1051</Point>
        <Point>1082,1054</Point>
        <Point>1086,1057</Point>
        <Point>1090,1059</Point>
        <Point>1094,1062</Point>
        <Point>1098,1065</Point>
        <Point>1101,1066</Point>
        <Point>1105,1068</Point>
        <Point>1109,1072</Point>
        <Point>1113,1075</Point>
        <Point>1117,1077</Point>
        <Point>1121,1080</Point>
        <Point>1125,1082</Point>
        <Point>1129,1084</Point>
        <Point>1133,1086</Point>
        <Point>1137,1089</Point>
        <Point>1141,1093</Point>
        <Point>1145,1094</Point>
        <Point>1149,1097</Point>
        <Point>1152,1098</Point>
        <Point>1156,1103</Point>
        <Point>1160,1105</Point>
        <Point>1164,1108</Point>
        <Point>1168,1111</Point>
        <Point>1172,1113</Point>
        <Point>1176,1116</Point>
        <Point>1180,1118</Point>
        <Point>1184,1120</Point>
        <Point>1188,1124</Point>
        <Point>1192,1126</Point>
        <Point>1196,1129</Point>
        <Point>1200,1130</Point>
        <Point>1203,1134</Point>
        <Point>1207,1136</Point>
        <Point>1211,1138</Point>
        <Point>1215,1140</Point>
        <Point>1219,1141</Point>
        <Point>1223,1142</Point>
        <Point>1227,1144</Point>
        <Point>1231,1150</Point>
        <Point>1235,1154</Point>
        <Point>1239,1158</Point>
        <Point>1243,1160</Point>
        <Point>1247,1162</Point>
        <Point>1250,1164</Point>
        <Point>1254,1167</Point>
        <Point>1258,1169</Point>
        <Point>1262,1172</Point>
        <Point>1266,1175</Point>
        <Point>1270,1177</Point>
        <Point>1274,1180</Point>
        <Point>1278,1182</Point>
        <Point>1282,1184</Point>
        <Point>1286,1188</Point>
        <Point>1290,1190</Point>
        <Point>1294,1193</Point>
        <Point>1298,1194</Point>
        <Point>1301,1197</Point>
        <Point>1305,1200</Point>
        <Point>1309,1202</Point>
        <Point>1313,1205</Point>
        <Point>1317,1209</Point>
        <Point>1321,1211</Point>
        <Point>1325,1214</Point>
        <Point>1329,1217</Point>
        <Point>1333,1219</Point>
        <Point>1337,1221</Point>
        <Point>1341,1224</Point>
        <Point>1345,1227</Point>
        <Point>1349,1230</Point>
        <Point>1352,1232</Point>
        <Point>1356,1235</Point>
        <Point>1360,1236</Point>
        <Point>1364,1239</Point>
        <Point>1368,1241</Point>
        <Point>1372,1244</Point>
        <Point>1376,1246</Point>
        <Point>1380,1249</Point>
        <Point>1384,1251</Point>
        <Point>1388,1253</Point>
        <Point>1392,1255</Point>
        <Point>1396,1259</Point>
        <Point>1400,1262</Point>
        <Point>1403,1265</Point>
        <Point>1407,1267</Point>
        <Point>1411,1270</Point>
        <Point>1415,1271</Point>
        <Point>1419,1274</Point>
        <Point>1423,1277</Point>
        <Point>1427,1280</Point>
        <Point>1431,1282</Point>
        <Point>1435,1283</Point>
        <Point>1439,1286</Point>
        <Point>1443,1288</Point>
        <Point>1447,1290</Point>
        <Point>1450,1292</Point>
        <Point>1454,1295</Point>
        <Point>1458,1296</Point>
        <Point>1462,1297</Point>
        <Point>1466,1300</Point>
        <Point>1470,1302</Point>
        <Point>1474,1304</Point>
        <Point>1478,1306</Point>
        <Point>1482,1307</Point>
        <Point>1486,1310</Point>
        <Point>1490,1316</Point>
        <Point>1494,1318</Point>
        <Point>1498,1320</Point>
        <Point>1501,1322</Point>
        <Point>1505,1324</Point>
        <Point>1509,1326</Point>
        <Point>1513,1328</Point>
        <Point>1517,1330</Point>
        <Point>1521,1331</Point>
        <Point>1525,1333</Point>
        <Point>1529,1335</Point>
        <Point>1533,1338</Point>
        <Point>1537,1340</Point>
        <Point>1541,1341</Point>
        <Point>1545,1343</Point>
        <Point>1549,1345</Point>
        <Point>1552,1347</Point>
        <Point>1556,1349</Point>
        <Point>1560,1351</Point>
        <Point>1564,1353</Point>
        <Point>1568,1355</Point>
        <Point>1572,1357</Point>
        <Point>1576,1359</Point>
        <Point>1580,1361</Point>
        <Point>1584,1362</Point>
        <Point>1588,1364</Point>
        <Point>1592,1369</Point>
        <Point>1596,1370</Point>
        <Point>1600,1372</Point>
        <Point>1603,1374</Point>
        <Point>1607,1377</Point>
        <Point>1611,1379</Point>
        <Point>1615,1381</Point>
        <Point>1619,1383</Point>
        <Point>1623,1385</Point>
        <Point>1627,1387</Point>
        <Point>1631,1389</Point>
        <Point>1635,1391</Point>
        <Point>1639,1393</Point>
        <Point>1643,1395</Point>
        <Point>1647,1396</Point>
        <Point>1650,1398</Point>
        <Point>1654,1400</Point>
        <Point>1658,1401</Point>
        <Point>1662,1403</Point>
        <Point>1666,1406</Point>
        <Point>1670,1408</Point>
        <Point>1674,1409</Point>
        <Point>1678,1411</Point>
        <Point>1682,1413</Point>
        <Point>1686,1415</Point>
        <Point>1690,1417</Point>
        <Point>1694,1419</Point>
        <Point>1698,1421</Point>
        <Point>1701,1423</Point>
        <Point>1705,1426</Point>
        <Point>1709,1428</Point>
        <Point>1713,1432</Point>
        <Point>1717,1434</Point>
        <Point>1721,1435</Point>
        <Point>1725,1436</Point>
        <Point>1729,1438</Point>
        <Point>1733,1440</Point>
        <Point>1737,1441</Point>
        <Point>1741,1443</Point>
        <Point>1745,1445</Point>
        <Point>1749,1447</Point>
        <Point>1752,1449</Point>
        <Point>1756,1451</Point>
        <Point>1760,1453</Point>
        <Point>1764,1455</Point>
        <Point>1768,1456</Point>
        <Point>1772,1458</Point>
        <Point>1776,1459</Point>
        <Point>1780,1461</Point>
        <Point>1784,1463</Point>
        <Point>1788,1465</Point>
        <Point>1792,1466</Point>
        <Point>1796,1468</Point>
        <Point>1800,1469</Point>
        <Point>1803,1470</Point>
        <Point>1807,1472</Point>
        <Point>1811,1474</Point>
        <Point>1815,1476</Point>
        <Point>1819,1478</Point>
        <Point>1823,1480</Point>
        <Point>1827,1481</Point>
        <Point>1831,1486</Point>
        <Point>1835,1488</Point>
        <Point>1839,1490</Point>
        <Point>1843,1492</Point>
        <Point>1847,1494</Point>
        <Point>1850,1495</Point>
        <Point>1854,1497</Point>
        <Point>1858,1499</Point>
        <Point>1862,1500</Point>
        <Point>1866,1502</Point>
        <Point>1870,1503</Point>
        <Point>1874,1504</Point>
        <Point>1878,1506</Point>
        <Point>1882,1508</Point>
        <Point>1886,1510</Point>
        <Point>1890,1512</Point>
        <Point>1894,1513</Point>
        <Point>1898,1514</Point>
        <Point>1901,1516</Point>
        <Point>1905,1518</Point>
        <Point>1909,1520</Point>
        <Point>1913,1521</Point>
        <Point>1917,1523</Point>
        <Point>1921,1525</Point>
        <Point>1925,1526</Point>
        <Point>1929,1528</Point>
        <Point>1933,1529</Point>
        <Point>1937,1531</Point>
        <Point>1941,1533</Point>
        <Point>1945,1535</Point>
        <Point>1949,1536</Point>
        <Point>1952,1537</Point>
        <Point>1956,1539</Point>
        <Point>1960,1540</Point>
        <Point>1964,1542</Point>
        <Point>1968,1547</Point>
        <Point>1972,1548</Point>
        <Point>1976,1550</Point>
        <Point>1980,1552</Point>
        <Point>1984,1554</Point>
        <Point>1988,1555</Point>
        <Point>1992,1557</Point>
        <Point>1996,1559</Point>
        <Point>2000,1560</Point>
        <Point>2003,1561</Point>
        <Point>2007,1563</Point>
        <Point>2011,1565</Point>
        <Point>2015,1566</Point>
        <Point>2019,1568</Point>
        <Point>2023,1570</Point>
        <Point>2027,1572</Point>
        <Point>2031,1574</Point>
        <Point>2035,1575</Point>
        <Point>2039,1577</Point>
        <Point>2043,1578</Point>
        <Point>2047,1580</Point>
        <Point>2050,1581</Point>
        <Point>2054,1582</Point>
        <Point>2058,1584</Point>
        <Point>2062,1585</Point>
        <Point>2066,1587</Point>
        <Point>2070,1589</Point>
        <Point>2074,1590</Point>
        <Point>2078,1592</Point>
        <Point>2082,1593</Point>
        <Point>2086,1594</Point>
        <Point>2090,1597</Point>
        <Point>2094,1600</Point>
        <Point>2098,1603</Point>
        <Point>2101,1604</Point>
        <Point>2105,1605</Point>
        <Point>2109,1607</Point>
        <Point>2113,1608</Point>
        <Point>2117,1609</Point>
        <Point>2121,1612</Point>
        <Point>2125,1613</Point>
        <Point>2129,1614</Point>
        <Point>2133,1617</Point>
        <Point>2137,1618</Point>
        <Point>2141,1619</Point>
        <Point>2145,1621</Point>
        <Point>2149,1623</Point>
        <Point>2152,1624</Point>
        <Point>2156,1625</Point>
        <Point>2160,1626</Point>
        <Point>2164,1628</Point>
        <Point>2168,1629</Point>
        <Point>2172,1631</Point>
        <Point>2176,1633</Point>
        <Point>2180,1634</Point>
        <Point>2184,1635</Point>
        <Point>2188,1637</Point>
        <Point>2192,1638</Point>
        <Point>2196,1639</Point>
        <Point>2200,1641</Point>
        <Point>2203,1642</Point>
        <Point>2207,1643</Point>
        <Point>2211,1645</Point>
        <Point>2215,1647</Point>
        <Point>2219,1648</Point>
        <Point>2223,1650</Point>
        <Point>2227,1652</Point>
        <Point>2231,1653</Point>
        <Point>2235,1654</Point>
        <Point>2239,1656</Point>
        <Point>2243,1661</Point>
        <Point>2247,1662</Point>
        <Point>2250,1664</Point>
        <Point>2254,1665</Point>
        <Point>2258,1667</Point>
        <Point>2262,1668</Point>
        <Point>2266,1670</Point>
        <Point>2270,1671</Point>
        <Point>2274,1672</Point>
        <Point>2278,1673</Point>
        <Point>2282,1674</Point>
        <Point>2286,1676</Point>
        <Point>2290,1677</Point>
        <Point>2294,1679</Point>
        <Point>2298,1681</Point>
        <Point>2301,1682</Point>
        <Point>2305,1683</Point>
        <Point>2309,1685</Point>
        <Point>2313,1687</Point>
        <Point>2317,1689</Point>
        <Point>2321,1690</Point>
        <Point>2325,1691</Point>
        <Point>2329,1693</Point>
        <Point>2333,1695</Point>
        <Point>2337,1698</Point>
        <Point>2341,1699</Point>
        <Point>2345,1700</Point>
        <Point>2349,1702</Point>
        <Point>2352,1704</Point>
        <Point>2356,1706</Point>
        <Point>2360,1707</Point>
        <Point>2364,1708</Point>
        <Point>2368,1710</Point>
        <Point>2372,1712</Point>
        <Point>2376,1714</Point>
        <Point>2380,1717</Point>
        <Point>2384,1719</Point>
        <Point>2388,1721</Point>
        <Point>2392,1723</Point>
        <Point>2396,1724</Point>
        <Point>2400,1727</Point>
        <Point>2403,1728</Point>
        <Point>2407,1729</Point>
        <Point>2411,1731</Point>
        <Point>2415,1732</Point>
        <Point>2419,1734</Point>
        <Point>2423,1736</Point>
        <Point>2427,1738</Point>
        <Point>2431,1739</Point>
        <Point>2435,1741</Point>
        <Point>2439,1743</Point>
        <Point>2443,1745</Point>
        <Point>2447,1746</Point>
        <Point>2450,1748</Point>
        <Point>2454,1750</Point>
        <Point>2458,1752</Point>
        <Point>2462,1754</Point>
        <Point>2466,1756</Point>
        <Point>2470,1757</Point>
        <Point>2474,1758</Point>
        <Point>2478,1760</Point>
        <Point>2482,1762</Point>
        <Point>2486,1764</Point>
        <Point>2490,1765</Point>
        <Point>2494,1766</Point>
        <Point>2498,1769</Point>
        <Point>2501,1770</Point>
        <Point>2505,1772</Point>
        <Point>2509,1774</Point>
        <Point>2513,1776</Point>
        <Point>2517,1778</Point>
        <Point>2521,1779</Point>
        <Point>2525,1781</Point>
        <Point>2529,1782</Point>
        <Point>2533,1784</Point>
        <Point>2537,1785</Point>
        <Point>2541,1787</Point>
        <Point>2545,1789</Point>
        <Point>2549,1790</Point>
        <Point>2552,1791</Point>
        <Point>2556,1794</Point>
        <Point>2560,1795</Point>
        <Point>2564,1796</Point>
        <Point>2568,1797</Point>
        <Point>2572,1799</Point>
        <Point>2576,1801</Point>
        <Point>2580,1803</Point>
        <Point>2584,1805</Point>
        <Point>2588,1807</Point>
        <Point>2592,1809</Point>
        <Point>2596,1810</Point>
        <Point>2600,1812</Point>
        <Point>2603,1813</Point>
        <Point>2607,1815</Point>
        <Point>2611,1817</Point>
        <Point>2615,1819</Point>
        <Point>2619,1820</Point>
        <Point>2623,1821</Point>
        <Point>2627,1822</Point>
        <Point>2631,1824</Point>
        <Point>2635,1826</Point>
        <Point>2639,1828</Point>
        <Point>2643,1830</Point>
        <Point>2647,1832</Point>
        <Point>2650,1834</Point>
        <Point>2654,1835</Point>
        <Point>2658,1837</Point>
        <Point>2662,1839</Point>
        <Point>2666,1841</Point>
        <Point>2670,1843</Point>
        <Point>2674,1844</Point>
        <Point>2678,1845</Point>
        <Point>2682,1846</Point>
        <Point>2686,1850</Point>
        <Point>2690,1851</Point>
        <Point>2694,1852</Point>
        <Point>2698,1853</Point>
        <Point>2701,1855</Point>
        <Point>2705,1857</Point>
        <Point>2709,1859</Point>
        <Point>2713,1860</Point>
        <Point>2717,1861</Point>
        <Point>2721,1863</Point>
        <Point>2725,1865</Point>
        <Point>2729,1866</Point>
        <Point>2733,1867</Point>
        <Point>2737,1869</Point>
        <Point>2741,1871</Point>
        <Point>2745,1873</Point>
        <Point>2749,1874</Point>
        <Point>2752,1875</Point>
        <Point>2756,1876</Point>
        <Point>2760,1879</Point>
        <Point>2764,1880</Point>
        <Point>2768,1882</Point>
        <Point>2772,1883</Point>
        <Point>2776,1884</Point>
        <Point>2780,1886</Point>
        <Point>2784,1888</Point>
        <Point>2788,1890</Point>
        <Point>2792,1891</Point>
        <Point>2796,1893</Point>
        <Point>2800,1895</Point>
        <Point>2803,1897</Point>
        <Point>2807,1899</Point>
        <Point>2811,1900</Point>
        <Point>2815,1901</Point>
        <Point>2819,1903</Point>
        <Point>2823,1905</Point>
        <Point>2827,1906</Point>
        <Point>2831,1907</Point>
        <Point>2835,1908</Point>
        <Point>2839,1910</Point>
        <Point>2843,1911</Point>
        <Point>2847,1913</Point>
        <Point>2850,1915</Point>
        <Point>2854,1916</Point>
        <Point>2858,1918</Point>
        <Point>2862,1919</Point>
        <Point>2866,1921</Point>
        <Point>2870,1922</Point>
        <Point>2874,1923</Point>
        <Point>2878,1925</Point>
        <Point>2882,1927</Point>
        <Point>2886,1929</Point>
        <Point>2890,1929</Point>
        <Point>2894,1930</Point>
        <Point>2898,1932</Point>
        <Point>2901,1933</Point>
        <Point>2905,1935</Point>
        <Point>2909,1936</Point>
        <Point>2913,1937</Point>
        <Point>2917,1938</Point>
        <Point>2921,1940</Point>
        <Point>2925,1942</Point>
        <Point>2929,1944</Point>
        <Point>2933,1945</Point>
        <Point>2937,1947</Point>
        <Point>2941,1949</Point>
        <Point>2945,1950</Point>
        <Point>2949,1952</Point>
        <Point>2952,1954</Point>
        <Point>2956,1955</Point>
        <Point>2960,1955</Point>
        <Point>2964,1956</Point>
        <Point>2968,1958</Point>
        <Point>2972,1960</Point>
        <Point>2976,1961</Point>
        <Point>2980,1962</Point>
        <Point>2984,1964</Point>
        <Point>2988,1965</Point>
        <Point>2992,1967</Point>
        <Point>2996,1968</Point>
        <Point>3000,1969</Point>
        <Point>3003,1970</Point>
        <Point>3007,1972</Point>
        <Point>3011,1973</Point>
        <Point>3015,1975</Point>
        <Point>3019,1976</Point>
        <Point>3023,1978</Point>
        <Point>3027,1981</Point>
        <Point>3031,1982</Point>
        <Point>3035,1984</Point>
        <Point>3039,1985</Point>
        <Point>3043,1986</Point>
        <Point>3047,1987</Point>
        <Point>3050,1990</Point>
        <Point>3054,1991</Point>
        <Point>3058,1992</Point>
        <Point>3062,1993</Point>
        <Point>3066,1994</Point>
        <Point>3070,1995</Point>
        <Point>3074,1997</Point>
        <Point>3078,1998</Point>
        <Point>3082,2001</Point>
        <Point>3086,2002</Point>
        <Point>3090,2004</Point>
        <Point>3094,2005</Point>
        <Point>3098,2006</Point>
        <Point>3101,2008</Point>
        <Point>3105,2009</Point>
        <Point>3109,2010</Point>
        <Point>3113,2011</Point>
        <Point>3117,2013</Point>
        <Point>3121,2015</Point>
        <Point>3125,2016</Point>
        <Point>3129,2017</Point>
        <Point>3133,2019</Point>
        <Point>3137,2020</Point>
        <Point>3141,2021</Point>
        <Point>3145,2023</Point>
        <Point>3149,2024</Point>
        <Point>3152,2026</Point>
        <Point>3156,2027</Point>
        <Point>3160,2028</Point>
        <Point>3164,2029</Point>
        <Point>3168,2031</Point>
        <Point>3172,2032</Point>
        <Point>3176,2034</Point>
        <Point>3180,2036</Point>
        <Point>3184,2038</Point>
        <Point>3188,2039</Point>
        <Point>3192,2041</Point>
        <Point>3196,2042</Point>
        <Point>3200,2043</Point>
        <Point>3203,2044</Point>
        <Point>3207,2046</Point>
        <Point>3211,2047</Point>
        <Point>3215,2049</Point>
        <Point>3219,2051</Point>
        <Point>3223,2051</Point>
        <Point>3227,2052</Point>
        <Point>3231,2053</Point>
        <Point>3235,2055</Point>
        <Point>3239,2056</Point>
        <Point>3243,2058</Point>
        <Point>3247,2060</Point>
        <Point>3250,2061</Point>
        <Point>3254,2063</Point>
        <Point>3258,2064</Point>
        <Point>3262,2066</Point>
        <Point>3266,2067</Point>
        <Point>3270,2067</Point>
        <Point>3274,2069</Point>
        <Point>3278,2071</Point>
        <Point>3282,2072</Point>
        <Point>3286,2074</Point>
        <Point>3290,2076</Point>
        <Point>3294,2077</Point>
        <Point>3298,2079</Point>
        <Point>3301,2081</Point>
        <Point>3305,2082</Point>
        <Point>3309,2083</Point>
        <Point>3313,2084</Point>
        <Point>3317,2086</Point>
        <Point>3321,2087</Point>
        <Point>3325,2088</Point>
        <Point>3329,2090</Point>
        <Point>3333,2091</Point>
        <Point>3337,2092</Point>
        <Point>3341,2093</Point>
        <Point>3345,2095</Point>
        <Point>3349,2096</Point>
        <Point>3352,2098</Point>
        <Point>3356,2099</Point>
        <Point>3360,2100</Point>
        <Point>3364,2102</Point>
        <Point>3368,2103</Point>
        <Point>3372,2105</Point>
        <Point>3376,2106</Point>
        <Point>3380,2107</Point>
        <Point>3384,2108</Point>
        <Point>3388,2110</Point>
        <Point>3392,2111</Point>
        <Point>3396,2113</Point>
        <Point>3400,2113</Point>
        <Point>3403,2114</Point>
        <Point>3407,2116</Point>
        <Point>3411,2117</Point>
        <Point>3415,2118</Point>
        <Point>3419,2120</Point>
        <Point>3423,2122</Point>
        <Point>3427,2123</Point>
        <Point>3431,2126</Point>
        <Point>3435,2127</Point>
        <Point>3439,2128</Point>
        <Point>3443,2129</Point>
        <Point>3447,2130</Point>
        <Point>3450,2131</Point>
        <Point>3454,2133</Point>
        <Point>3458,2134</Point>
        <Point>3462,2135</Point>
        <Point>3466,2137</Point>
        <Point>3470,2137</Point>
        <Point>3474,2138</Point>
        <Point>3478,2140</Point>
        <Point>3482,2141</Point>
        <Point>3486,2142</Point>
        <Point>3490,2144</Point>
        <Point>3494,2145</Point>
        <Point>3498,2147</Point>
        <Point>3501,2148</Point>
        <Point>3505,2151</Point>
        <Point>3509,2152</Point>
        <Point>3513,2153</Point>
        <Point>3517,2154</Point>
        <Point>3521,2155</Point>
        <Point>3525,2156</Point>
        <Point>3529,2157</Point>
        <Point>3533,2158</Point>
        <Point>3537,2160</Point>
        <Point>3541,2161</Point>
        <Point>3545,2162</Point>
        <Point>3549,2163</Point>
        <Point>3552,2165</Point>
        <Point>3556,2167</Point>
        <Point>3560,2168</Point>
        <Point>3564,2169</Point>
        <Point>3568,2169</Point>
        <Point>3572,2171</Point>
        <Point>3576,2173</Point>
        <Point>3580,2174</Point>
        <Point>3584,2175</Point>
        <Point>3588,2176</Point>
        <Point>3592,2177</Point>
        <Point>3596,2179</Point>
        <Point>3600,2181</Point>
        <Point>3603,2182</Point>
        <Point>3607,2184</Point>
        <Point>3611,2184</Point>
        <Point>3615,2185</Point>
        <Point>3619,2186</Point>
        <Point>3623,2188</Point>
        <Point>3627,2189</Point>
        <Point>3631,2191</Point>
        <Point>3635,2193</Point>
        <Point>3639,2194</Point>
        <Point>3643,2195</Point>
        <Point>3647,2197</Point>
        <Point>3650,2199</Point>
        <Point>3654,2200</Point>
        <Point>3658,2201</Point>
        <Point>3662,2201</Point>
        <Point>3666,2203</Point>
        <Point>3670,2204</Point>
        <Point>3674,2206</Point>
        <Point>3678,2207</Point>
        <Point>3682,2208</Point>
        <Point>3686,2209</Point>
        <Point>3690,2212</Point>
        <Point>3694,2213</Point>
        <Point>3698,2215</Point>
        <Point>3701,2215</Point>
        <Point>3705,2216</Point>
        <Point>3709,2218</Point>
        <Point>3713,2219</Point>
        <Point>3717,2220</Point>
        <Point>3721,2221</Point>
        <Point>3725,2223</Point>
        <Point>3729,2223</Point>
        <Point>3733,2224</Point>
        <Point>3737,2225</Point>
        <Point>3741,2226</Point>
        <Point>3745,2228</Point>
        <Point>3749,2229</Point>
        <Point>3752,2231</Point>
        <Point>3756,2232</Point>
        <Point>3760,2234</Point>
        <Point>3764,2235</Point>
        <Point>3768,2238</Point>
        <Point>3772,2239</Point>
        <Point>3776,2239</Point>
        <Point>3780,2240</Point>
        <Point>3784,2241</Point>
        <Point>3788,2243</Point>
        <Point>3792,2244</Point>
        <Point>3796,2245</Point>
        <Point>3800,2246</Point>
        <Point>3803,2247</Point>
        <Point>3807,2248</Point>
        <Point>3811,2249</Point>
        <Point>3815,2251</Point>
        <Point>3819,2252</Point>
        <Point>3823,2253</Point>
        <Point>3827,2254</Point>
        <Point>3831,2255</Point>
        <Point>3835,2256</Point>
        <Point>3839,2257</Point>
        <Point>3843,2259</Point>
        <Point>3847,2260</Point>
        <Point>3850,2262</Point>
        <Point>3854,2263</Point>
        <Point>3858,2264</Point>
        <Point>3862,2265</Point>
        <Point>3866,2267</Point>
        <Point>3870,2268</Point>
        <Point>3874,2270</Point>
        <Point>3878,2272</Point>
        <Point>3882,2273</Point>
        <Point>3886,2274</Point>
        <Point>3890,2274</Point>
        <Point>3894,2275</Point>
        <Point>3898,2277</Point>
        <Point>3901,2279</Point>
        <Point>3905,2280</Point>
        <Point>3909,2281</Point>
        <Point>3913,2282</Point>
        <Point>3917,2283</Point>
        <Point>3921,2284</Point>
        <Point>3925,2285</Point>
        <Point>3929,2287</Point>
        <Point>3933,2288</Point>
        <Point>3937,2289</Point>
        <Point>3941,2291</Point>
        <Point>3945,2293</Point>
        <Point>3949,2294</Point>
        <Point>3952,2295</Point>
        <Point>3956,2297</Point>
        <Point>3960,2297</Point>
        <Point>3964,2298</Point>
        <Point>3968,2299</Point>
        <Point>3972,2300</Point>
        <Point>3976,2301</Point>
        <Point>3980,2303</Point>
        <Point>3984,2304</Point>
        <Point>3988,2305</Point>
        <Point>3992,2306</Point>
        <Point>3996,2307</Point>
        <Point>4000,2309</Point>
        <Point>4003,2310</Point>
        <Point>4007,2311</Point>
        <Point>4011,2312</Point>
        <Point>4015,2313</Point>
        <Point>4019,2314</Point>
        <Point>4023,2314</Point>
        <Point>4027,2316</Point>
        <Point>4031,2317</Point>
        <Point>4035,2319</Point>
        <Point>4039,2320</Point>
        <Point>4043,2321</Point>
        <Point>4047,2323</Point>
        <Point>4050,2324</Point>
        <Point>4054,2325</Point>
        <Point>4058,2327</Point>
        <Point>4062,2328</Point>
        <Point>4066,2329</Point>
        <Point>4070,2330</Point>
        <Point>4074,2331</Point>
        <Point>4078,2333</Point>
        <Point>4082,2334</Point>
        <Point>4086,2335</Point>
        <Point>4090,2337</Point>
        <Point>4094,2337</Point>
        <Point>4098,2338</Point>
        <Point>4101,2340</Point>
        <Point>4105,2340</Point>
        <Point>4109,2341</Point>
        <Point>4113,2343</Point>
        <Point>4117,2344</Point>
        <Point>4121,2345</Point>
        <Point>4125,2345</Point>
        <Point>4129,2347</Point>
        <Point>4133,2349</Point>
        <Point>4137,2350</Point>
        <Point>4141,2351</Point>
        <Point>4145,2353</Point>
        <Point>4149,2354</Point>
        <Point>4152,2355</Point>
        <Point>4156,2356</Point>
        <Point>4160,2358</Point>
        <Point>4164,2359</Point>
        <Point>4168,2360</Point>
        <Point>4172,2361</Point>
        <Point>4176,2361</Point>
        <Point>4180,2363</Point>
        <Point>4184,2364</Point>
        <Point>4188,2365</Point>
        <Point>4192,2367</Point>
        <Point>4196,2368</Point>
        <Point>4200,2369</Point>
        <Point>4203,2369</Point>
        <Point>4207,2370</Point>
        <Point>4211,2372</Point>
        <Point>4215,2374</Point>
        <Point>4219,2375</Point>
        <Point>4223,2376</Point>
        <Point>4227,2378</Point>
        <Point>4231,2379</Point>
        <Point>4235,2380</Point>
        <Point>4239,2381</Point>
        <Point>4243,2383</Point>
        <Point>4247,2384</Point>
        <Point>4250,2385</Point>
        <Point>4254,2386</Point>
        <Point>4258,2387</Point>
        <Point>4262,2388</Point>
        <Point>4266,2389</Point>
        <Point>4270,2390</Point>
        <Point>4274,2391</Point>
        <Point>4278,2392</Point>
        <Point>4282,2394</Point>
        <Point>4286,2395</Point>
        <Point>4290,2396</Point>
        <Point>4294,2397</Point>
        <Point>4298,2399</Point>
        <Point>4301,2399</Point>
        <Point>4305,2400</Point>
        <Point>4309,2401</Point>
        <Point>4313,2402</Point>
        <Point>4317,2404</Point>
        <Point>4321,2405</Point>
        <Point>4325,2406</Point>
        <Point>4329,2408</Point>
        <Point>4333,2409</Point>
        <Point>4337,2410</Point>
        <Point>4341,2411</Point>
        <Point>4345,2413</Point>
        <Point>4349,2414</Point>
        <Point>4352,2415</Point>
        <Point>4356,2416</Point>
        <Point>4360,2416</Point>
        <Point>4364,2417</Point>
        <Point>4368,2419</Point>
        <Point>4372,2421</Point>
        <Point>4376,2422</Point>
        <Point>4380,2423</Point>
        <Point>4384,2424</Point>
        <Point>4388,2424</Point>
        <Point>4392,2425</Point>
        <Point>4396,2426</Point>
        <Point>4400,2428</Point>
        <Point>4403,2429</Point>
        <Point>4407,2430</Point>
        <Point>4411,2431</Point>
        <Point>4415,2433</Point>
        <Point>4419,2434</Point>
        <Point>4423,2435</Point>
        <Point>4427,2437</Point>
        <Point>4431,2438</Point>
        <Point>4435,2440</Point>
        <Point>4439,2441</Point>
        <Point>4443,2442</Point>
        <Point>4447,2444</Point>
        <Point>4450,2445</Point>
        <Point>4454,2446</Point>
        <Point>4458,2447</Point>
        <Point>4462,2447</Point>
        <Point>4466,2449</Point>
        <Point>4470,2450</Point>
        <Point>4474,2451</Point>
        <Point>4478,2452</Point>
        <Point>4482,2453</Point>
        <Point>4486,2453</Point>
        <Point>4490,2454</Point>
        <Point>4494,2454</Point>
        <Point>4498,2455</Point>
        <Point>4501,2456</Point>
        <Point>4505,2457</Point>
        <Point>4509,2460</Point>
        <Point>4513,2462</Point>
        <Point>4517,2463</Point>
        <Point>4521,2464</Point>
        <Point>4525,2464</Point>
        <Point>4529,2467</Point>
        <Point>4533,2468</Point>
        <Point>4537,2470</Point>
        <Point>4541,2470</Point>
        <Point>4545,2471</Point>
        <Point>4549,2471</Point>
        <Point>4552,2473</Point>
        <Point>4556,2475</Point>
        <Point>4560,2475</Point>
        <Point>4564,2477</Point>
        <Point>4568,2478</Point>
        <Point>4572,2479</Point>
        <Point>4576,2479</Point>
        <Point>4580,2480</Point>
        <Point>4584,2482</Point>
        <Point>4588,2483</Point>
        <Point>4592,2484</Point>
        <Point>4596,2485</Point>
        <Point>4600,2486</Point>
        <Point>4603,2486</Point>
        <Point>4607,2487</Point>
        <Point>4611,2488</Point>
        <Point>4615,2490</Point>
        <Point>4619,2491</Point>
        <Point>4623,2492</Point>
        <Point>4627,2493</Point>
        <Point>4631,2494</Point>
        <Point>4635,2495</Point>
        <Point>4639,2496</Point>
        <Point>4643,2497</Point>
        <Point>4647,2499</Point>
        <Point>4650,2500</Point>
        <Point>4654,2501</Point>
        <Point>4658,2501</Point>
        <Point>4662,2502</Point>
        <Point>4666,2503</Point>
        <Point>4670,2505</Point>
        <Point>4674,2506</Point>
        <Point>4678,2507</Point>
        <Point>4682,2508</Point>
        <Point>4686,2509</Point>
        <Point>4690,2510</Point>
        <Point>4694,2510</Point>
        <Point>4698,2512</Point>
        <Point>4701,2513</Point>
        <Point>4705,2514</Point>
        <Point>4709,2515</Point>
        <Point>4713,2516</Point>
        <Point>4717,2517</Point>
        <Point>4721,2519</Point>
        <Point>4725,2520</Point>
        <Point>4729,2521</Point>
        <Point>4733,2522</Point>
        <Point>4737,2524</Point>
        <Point>4741,2525</Point>
        <Point>4745,2526</Point>
        <Point>4749,2527</Point>
        <Point>4752,2528</Point>
        <Point>4756,2529</Point>
        <Point>4760,2529</Point>
        <Point>4764,2530</Point>
        <Point>4768,2531</Point>
        <Point>4772,2532</Point>
        <Point>4776,2534</Point>
        <Point>4780,2535</Point>
        <Point>4784,2536</Point>
        <Point>4788,2537</Point>
        <Point>4792,2537</Point>
        <Point>4796,2539</Point>
        <Point>4800,2540</Point>
        <Point>4803,2541</Point>
        <Point>4807,2542</Point>
        <Point>4811,2543</Point>
        <Point>4815,2544</Point>
        <Point>4819,2546</Point>
        <Point>4823,2546</Point>
        <Point>4827,2547</Point>
        <Point>4831,2549</Point>
        <Point>4835,2550</Point>
        <Point>4839,2551</Point>
        <Point>4843,2552</Point>
        <Point>4847,2554</Point>
        <Point>4850,2555</Point>
        <Point>4854,2556</Point>
        <Point>4858,2558</Point>
        <Point>4862,2559</Point>
        <Point>4866,2560</Point>
        <Point>4870,2560</Point>
        <Point>4874,2561</Point>
        <Point>4878,2562</Point>
        <Point>4882,2564</Point>
        <Point>4886,2565</Point>
        <Point>4890,2566</Point>
        <Point>4894,2567</Point>
        <Point>4898,2568</Point>
        <Point>4901,2568</Point>
        <Point>4905,2569</Point>
        <Point>4909,2570</Point>
        <Point>4913,2571</Point>
        <Point>4917,2572</Point>
        <Point>4921,2573</Point>
        <Point>4925,2575</Point>
        <Point>4929,2576</Point>
        <Point>4933,2576</Point>
        <Point>4937,2577</Point>
        <Point>4941,2578</Point>
        <Point>4945,2579</Point>
        <Point>4949,2581</Point>
        <Point>4952,2582</Point>
        <Point>4956,2583</Point>
        <Point>4960,2585</Point>
        <Point>4964,2586</Point>
        <Point>4968,2587</Point>
        <Point>4972,2587</Point>
        <Point>4976,2588</Point>
        <Point>4980,2590</Point>
        <Point>4984,2591</Point>
        <Point>4988,2591</Point>
        <Point>4992,2592</Point>
        <Point>4996,2592</Point>
        <Point>5000,2594</Point>
        <Point>5003,2595</Point>
        <Point>5007,2596</Point>
        <Point>5011,2597</Point>
        <Point>5015,2599</Point>
        <Point>5019,2599</Point>
        <Point>5023,2600</Point>
        <Point>5027,2601</Point>
        <Point>5031,2602</Point>
        <Point>5035,2603</Point>
        <Point>5039,2604</Point>
        <Point>5043,2606</Point>
        <Point>5047,2607</Point>
        <Point>5050,2608</Point>
        <Point>5054,2609</Point>
        <Point>5058,2610</Point>
        <Point>5062,2612</Point>
        <Point>5066,2613</Point>
        <Point>5070,2613</Point>
        <Point>5074,2614</Point>
        <Point>5078,2615</Point>
        <Point>5082,2616</Point>
        <Point>5086,2617</Point>
        <Point>5090,2618</Point>
        <Point>5094,2619</Point>
        <Point>5098,2620</Point>
        <Point>5101,2622</Point>
        <Point>5105,2622</Point>
        <Point>5109,2623</Point>
        <Point>5113,2624</Point>
        <Point>5117,2625</Point>
        <Point>5121,2626</Point>
        <Point>5125,2627</Point>
        <Point>5129,2628</Point>
        <Point>5133,2630</Point>
        <Point>5137,2630</Point>
        <Point>5141,2631</Point>
        <Point>5145,2632</Point>
        <Point>5149,2633</Point>
        <Point>5152,2634</Point>
        <Point>5156,2635</Point>
        <Point>5160,2636</Point>
        <Point>5164,2637</Point>
        <Point>5168,2638</Point>
        <Point>5172,2639</Point>
        <Point>5176,2640</Point>
        <Point>5180,2641</Point>
        <Point>5184,2643</Point>
        <Point>5188,2644</Point>
        <Point>5192,2645</Point>
        <Point>5196,2646</Point>
        <Point>5200,2646</Point>
        <Point>5203,2647</Point>
        <Point>5207,2648</Point>
        <Point>5211,2650</Point>
        <Point>5215,2651</Point>
        <Point>5219,2652</Point>
        <Point>5223,2653</Point>
        <Point>5227,2654</Point>
        <Point>5231,2654</Point>
        <Point>5235,2655</Point>
        <Point>5239,2656</Point>
        <Point>5243,2657</Point>
        <Point>5247,2658</Point>
        <Point>5250,2659</Point>
        <Point>5254,2660</Point>
        <Point>5258,2662</Point>
        <Point>5262,2663</Point>
        <Point>5266,2664</Point>
        <Point>5270,2665</Point>
        <Point>5274,2666</Point>
        <Point>5278,2667</Point>
        <Point>5282,2668</Point>
        <Point>5286,2670</Point>
        <Point>5290,2671</Point>
        <Point>5294,2672</Point>
        <Point>5298,2672</Point>
        <Point>5301,2673</Point>
        <Point>5305,2674</Point>
        <Point>5309,2675</Point>
        <Point>5313,2677</Point>
        <Point>5317,2677</Point>
        <Point>5321,2678</Point>
        <Point>5325,2678</Point>
        <Point>5329,2679</Point>
        <Point>5333,2680</Point>
        <Point>5337,2682</Point>
        <Point>5341,2682</Point>
        <Point>5345,2683</Point>
        <Point>5349,2685</Point>
        <Point>5352,2685</Point>
        <Point>5356,2686</Point>
        <Point>5360,2687</Point>
        <Point>5364,2687</Point>
        <Point>5368,2688</Point>
        <Point>5372,2690</Point>
        <Point>5376,2691</Point>
        <Point>5380,2692</Point>
        <Point>5384,2693</Point>
        <Point>5388,2694</Point>
        <Point>5392,2695</Point>
        <Point>5396,2697</Point>
        <Point>5400,2697</Point>
        <Point>5403,2698</Point>
        <Point>5407,2700</Point>
        <Point>5411,2701</Point>
        <Point>5415,2702</Point>
        <Point>5419,2702</Point>
        <Point>5423,2703</Point>
        <Point>5427,2704</Point>
        <Point>5431,2705</Point>
        <Point>5435,2706</Point>
        <Point>5439,2708</Point>
        <Point>5443,2709</Point>
        <Point>5447,2709</Point>
        <Point>5450,2710</Point>
        <Point>5454,2711</Point>
        <Point>5458,2712</Point>
        <Point>5462,2713</Point>
        <Point>5466,2714</Point>
        <Point>5470,2715</Point>
        <Point>5474,2716</Point>
        <Point>5478,2716</Point>
        <Point>5482,2717</Point>
        <Point>5486,2718</Point>
        <Point>5490,2719</Point>
        <Point>5494,2720</Point>
        <Point>5498,2721</Point>
        <Point>5501,2722</Point>
        <Point>5505,2723</Point>
        <Point>5509,2724</Point>
        <Point>5513,2725</Point>
        <Point>5517,2727</Point>
        <Point>5521,2728</Point>
        <Point>5525,2729</Point>
        <Point>5529,2730</Point>
        <Point>5533,2732</Point>
        <Point>5537,2732</Point>
        <Point>5541,2733</Point>
        <Point>5545,2733</Point>
        <Point>5549,2734</Point>
        <Point>5552,2734</Point>
        <Point>5556,2736</Point>
        <Point>5560,2738</Point>
        <Point>5564,2738</Point>
        <Point>5568,2739</Point>
        <Point>5572,2740</Point>
        <Point>5576,2741</Point>
        <Point>5580,2741</Point>
        <Point>5584,2742</Point>
        <Point>5588,2743</Point>
        <Point>5592,2744</Point>
        <Point>5596,2745</Point>
        <Point>5600,2746</Point>
        <Point>5603,2747</Point>
        <Point>5607,2748</Point>
        <Point>5611,2749</Point>
        <Point>5615,2750</Point>
        <Point>5619,2752</Point>
        <Point>5623,2753</Point>
        <Point>5627,2754</Point>
        <Point>5631,2755</Point>
        <Point>5635,2756</Point>
        <Point>5639,2756</Point>
        <Point>5643,2757</Point>
        <Point>5647,2757</Point>
        <Point>5650,2758</Point>
        <Point>5654,2759</Point>
        <Point>5658,2761</Point>
        <Point>5662,2762</Point>
        <Point>5666,2763</Point>
        <Point>5670,2764</Point>
        <Point>5674,2765</Point>
        <Point>5678,2767</Point>
        <Point>5682,2768</Point>
        <Point>5686,2769</Point>
        <Point>5690,2771</Point>
        <Point>5694,2772</Point>
        <Point>5698,2774</Point>
        <Point>5701,2776</Point>
        <Point>5705,2777</Point>
        <Point>5709,2778</Point>
        <Point>5713,2778</Point>
        <Point>5717,2779</Point>
        <Point>5721,2782</Point>
        <Point>5725,2783</Point>
        <Point>5729,2784</Point>
        <Point>5733,2784</Point>
        <Point>5737,2784</Point>
        <Point>5741,2785</Point>
        <Point>5745,2785</Point>
        <Point>5749,2785</Point>
        <Point>5752,2786</Point>
        <Point>5756,2787</Point>
        <Point>5760,2788</Point>
        <Point>5764,2789</Point>
        <Point>5768,2790</Point>
        <Point>5772,2791</Point>
        <Point>5776,2792</Point>
        <Point>5780,2795</Point>
        <Point>5784,2796</Point>
        <Point>5788,2797</Point>
        <Point>5792,2799</Point>
        <Point>5796,2801</Point>
        <Point>5800,2802</Point>
        <Point>5803,2803</Point>
        <Point>5807,2805</Point>
        <Point>5811,2806</Point>
        <Point>5815,2806</Point>
        <Point>5819,2807</Point>
        <Point>5823,2808</Point>
        <Point>5827,2810</Point>
        <Point>5831,2811</Point>
        <Point>5835,2812</Point>
        <Point>5839,2812</Point>
        <Point>5843,2814</Point>
        <Point>5847,2815</Point>
        <Point>5850,2816</Point>
        <Point>5854,2818</Point>
        <Point>5858,2819</Point>
        <Point>5862,2821</Point>
        <Point>5866,2823</Point>
        <Point>5870,2823</Point>
        <Point>5874,2824</Point>
        <Point>5878,2824</Point>
        <Point>5882,2826</Point>
        <Point>5886,2828</Point>
        <Point>5890,2829</Point>
        <Point>5894,2830</Point>
        <Point>5898,2831</Point>
        <Point>5901,2831</Point>
        <Point>5905,2831</Point>
        <Point>5909,2831</Point>
        <Point>5913,2833</Point>
        <Point>5917,2833</Point>
        <Point>5921,2833</Point>
        <Point>5925,2834</Point>
        <Point>5929,2835</Point>
        <Point>5933,2836</Point>
        <Point>5937,2837</Point>
        <Point>5941,2839</Point>
        <Point>5945,2840</Point>
        <Point>5949,2841</Point>
        <Point>5952,2842</Point>
        <Point>5956,2843</Point>
        <Point>5960,2845</Point>
        <Point>5964,2846</Point>
        <Point>5968,2847</Point>
        <Point>5972,2848</Point>
        <Point>5976,2849</Point>
        <Point>5980,2850</Point>
        <Point>5984,2852</Point>
        <Point>5988,2852</Point>
        <Point>5992,2853</Point>
        <Point>5996,2854</Point>
        <Point>6000,2855</Point>
        <Point>6003,2855</Point>
        <Point>6007,2855</Point>
        <Point>6011,2856</Point>
        <Point>6015,2857</Point>
        <Point>6019,2857</Point>
        <Point>6023,2857</Point>
        <Point>6027,2859</Point>
        <Point>6031,2861</Point>
        <Point>6035,2862</Point>
        <Point>6039,2863</Point>
        <Point>6043,2864</Point>
        <Point>6047,2865</Point>
        <Point>6050,2866</Point>
        <Point>6054,2867</Point>
        <Point>6058,2868</Point>
        <Point>6062,2869</Point>
        <Point>6066,2871</Point>
        <Point>6070,2872</Point>
        <Point>6074,2873</Point>
        <Point>6078,2875</Point>
        <Point>6082,2876</Point>
        <Point>6086,2877</Point>
        <Point>6090,2878</Point>
        <Point>6094,2878</Point>
        <Point>6098,2878</Point>
        <Point>6101,2879</Point>
        <Point>6105,2879</Point>
        <Point>6109,2879</Point>
        <Point>6113,2879</Point>
        <Point>6117,2881</Point>
        <Point>6121,2882</Point>
        <Point>6125,2884</Point>
        <Point>6129,2885</Point>
        <Point>6133,2886</Point>
        <Point>6137,2887</Point>
        <Point>6141,2887</Point>
        <Point>6145,2888</Point>
        <Point>6149,2890</Point>
        <Point>6152,2891</Point>
        <Point>6156,2893</Point>
        <Point>6160,2893</Point>
        <Point>6164,2894</Point>
        <Point>6168,2895</Point>
        <Point>6172,2897</Point>
        <Point>6176,2898</Point>
        <Point>6180,2898</Point>
        <Point>6184,2899</Point>
        <Point>6188,2900</Point>
        <Point>6192,2902</Point>
        <Point>6196,2903</Point>
        <Point>6200,2906</Point>
        <Point>6203,2907</Point>
        <Point>6207,2908</Point>
        <Point>6211,2910</Point>
        <Point>6215,2910</Point>
        <Point>6219,2911</Point>
        <Point>6223,2913</Point>
        <Point>6227,2914</Point>
        <Point>6231,2915</Point>
        <Point>6235,2916</Point>
        <Point>6239,2916</Point>
        <Point>6243,2917</Point>
        <Point>6247,2918</Point>
        <Point>6250,2924</Point>
        <Point>6254,2925</Point>
        <Point>6258,2925</Point>
        <Point>6262,2925</Point>
        <Point>6266,2925</Point>
        <Point>6270,2926</Point>
        <Point>6274,2926</Point>
        <Point>6278,2926</Point>
        <Point>6282,2927</Point>
        <Point>6286,2927</Point>
        <Point>6290,2928</Point>
        <Point>6294,2930</Point>
        <Point>6298,2931</Point>
        <Point>6301,2932</Point>
        <Point>6305,2933</Point>
        <Point>6309,2934</Point>
        <Point>6313,2935</Point>
        <Point>6317,2936</Point>
        <Point>6321,2938</Point>
        <Point>6325,2940</Point>
        <Point>6329,2941</Point>
        <Point>6333,2942</Point>
        <Point>6337,2943</Point>
        <Point>6341,2944</Point>
        <Point>6345,2945</Point>
        <Point>6349,2946</Point>
        <Point>6352,2947</Point>
        <Point>6356,2948</Point>
        <Point>6360,2949</Point>
        <Point>6364,2950</Point>
        <Point>6368,2951</Point>
        <Point>6372,2952</Point>
        <Point>6376,2953</Point>
        <Point>6380,2955</Point>
        <Point>6384,2955</Point>
        <Point>6388,2956</Point>
        <Point>6392,2957</Point>
        <Point>6396,2959</Point>
        <Point>6400,2960</Point>
        <Point>6403,2962</Point>
        <Point>6407,2963</Point>
        <Point>6411,2964</Point>
        <Point>6415,2966</Point>
        <Point>6419,2967</Point>
        <Point>6423,2969</Point>
        <Point>6427,2970</Point>
        <Point>6431,2972</Point>
        <Point>6435,2973</Point>
        <Point>6439,2973</Point>
        <Point>6443,2973</Point>
        <Point>6447,2974</Point>
        <Point>6450,2974</Point>
        <Point>6454,2974</Point>
        <Point>6458,2974</Point>
        <Point>6462,2975</Point>
        <Point>6466,2976</Point>
        <Point>6470,2976</Point>
        <Point>6474,2979</Point>
        <Point>6478,2980</Point>
        <Point>6482,2981</Point>
        <Point>6486,2981</Point>
        <Point>6490,2982</Point>
        <Point>6494,2983</Point>
        <Point>6498,2984</Point>
        <Point>6501,2986</Point>
        <Point>6505,2987</Point>
        <Point>6509,2988</Point>
        <Point>6513,2989</Point>
        <Point>6517,2991</Point>
        <Point>6521,2992</Point>
        <Point>6525,2993</Point>
        <Point>6529,2993</Point>
        <Point>6533,2994</Point>
        <Point>6537,2997</Point>
        <Point>6541,2998</Point>
        <Point>6545,2998</Point>
        <Point>6549,2999</Point>
        <Point>6552,3000</Point>
        <Point>6556,3001</Point>
        <Point>6560,3003</Point>
        <Point>6564,3004</Point>
        <Point>6568,3006</Point>
        <Point>6572,3007</Point>
        <Point>6576,3009</Point>
        <Point>6580,3009</Point>
        <Point>6584,3010</Point>
        <Point>6588,3010</Point>
        <Point>6592,3011</Point>
        <Point>6596,3014</Point>
        <Point>6600,3015</Point>
        <Point>6603,3015</Point>
        <Point>6607,3016</Point>
        <Point>6611,3017</Point>
        <Point>6615,3018</Point>
        <Point>6619,3020</Point>
        <Point>6623,3020</Point>
        <Point>6627,3020</Point>
        <Point>6631,3020</Point>
        <Point>6635,3021</Point>
        <Point>6639,3021</Point>
        <Point>6643,3021</Point>
        <Point>6647,3021</Point>
        <Point>6650,3022</Point>
        <Point>6654,3022</Point>
        <Point>6658,3023</Point>
        <Point>6662,3024</Point>
        <Point>6666,3026</Point>
        <Point>6670,3028</Point>
        <Point>6674,3029</Point>
        <Point>6678,3030</Point>
        <Point>6682,3031</Point>
        <Point>6686,3032</Point>
        <Point>6690,3033</Point>
        <Point>6694,3034</Point>
        <Point>6698,3035</Point>
        <Point>6701,3037</Point>
        <Point>6705,3038</Point>
        <Point>6709,3039</Point>
        <Point>6713,3039</Point>
        <Point>6717,3040</Point>
        <Point>6721,3042</Point>
        <Point>6725,3042</Point>
        <Point>6729,3043</Point>
        <Point>6733,3044</Point>
        <Point>6737,3044</Point>
        <Point>6741,3044</Point>
        <Point>6745,3045</Point>
        <Point>6749,3046</Point>
        <Point>6752,3047</Point>
        <Point>6756,3049</Point>
        <Point>6760,3050</Point>
        <Point>6764,3051</Point>
        <Point>6768,3052</Point>
        <Point>6772,3054</Point>
        <Point>6776,3055</Point>
        <Point>6780,3056</Point>
        <Point>6784,3056</Point>
        <Point>6788,3057</Point>
        <Point>6792,3059</Point>
        <Point>6796,3061</Point>
        <Point>6800,3061</Point>
        <Point>6803,3062</Point>
        <Point>6807,3062</Point>
        <Point>6811,3063</Point>
        <Point>6815,3064</Point>
        <Point>6819,3066</Point>
        <Point>6823,3067</Point>
        <Point>6827,3067</Point>
        <Point>6831,3067</Point>
        <Point>6835,3067</Point>
        <Point>6839,3067</Point>
        <Point>6843,3068</Point>
        <Point>6847,3068</Point>
        <Point>6850,3068</Point>
        <Point>6854,3068</Point>
        <Point>6858,3069</Point>
        <Point>6862,3070</Point>
        <Point>6866,3072</Point>
        <Point>6870,3075</Point>
        <Point>6874,3076</Point>
        <Point>6878,3077</Point>
        <Point>6882,3078</Point>
        <Point>6886,3079</Point>
        <Point>6890,3079</Point>
        <Point>6894,3080</Point>
        <Point>6898,3081</Point>
        <Point>6901,3082</Point>
        <Point>6905,3084</Point>
        <Point>6909,3085</Point>
        <Point>6913,3085</Point>
        <Point>6917,3086</Point>
        <Point>6921,3087</Point>
        <Point>6925,3089</Point>
        <Point>6929,3091</Point>
        <Point>6933,3092</Point>
        <Point>6937,3093</Point>
        <Point>6941,3094</Point>
        <Point>6945,3094</Point>
        <Point>6949,3096</Point>
        <Point>6952,3096</Point>
        <Point>6956,3098</Point>
        <Point>6960,3099</Point>
        <Point>6964,3100</Point>
        <Point>6968,3101</Point>
        <Point>6972,3101</Point>
        <Point>6976,3102</Point>
        <Point>6980,3103</Point>
        <Point>6984,3104</Point>
        <Point>6988,3105</Point>
        <Point>6992,3106</Point>
        <Point>6996,3108</Point>
        <Point>7000,3109</Point>
        <Point>7003,3110</Point>
        <Point>7007,3111</Point>
        <Point>7011,3111</Point>
        <Point>7015,3113</Point>
        <Point>7019,3114</Point>
        <Point>7023,3114</Point>
        <Point>7027,3114</Point>
        <Point>7031,3114</Point>
        <Point>7035,3115</Point>
        <Point>7039,3115</Point>
        <Point>7043,3115</Point>
        <Point>7047,3115</Point>
        <Point>7050,3116</Point>
        <Point>7054,3118</Point>
        <Point>7058,3119</Point>
        <Point>7062,3119</Point>
        <Point>7066,3120</Point>
        <Point>7070,3121</Point>
        <Point>7074,3123</Point>
        <Point>7078,3124</Point>
        <Point>7082,3125</Point>
        <Point>7086,3125</Point>
        <Point>7090,3126</Point>
        <Point>7094,3127</Point>
        <Point>7098,3128</Point>
        <Point>7101,3130</Point>
        <Point>7105,3131</Point>
        <Point>7109,3132</Point>
        <Point>7113,3133</Point>
        <Point>7117,3135</Point>
        <Point>7121,3136</Point>
        <Point>7125,3137</Point>
        <Point>7129,3138</Point>
        <Point>7133,3139</Point>
        <Point>7137,3140</Point>
        <Point>7141,3141</Point>
        <Point>7145,3142</Point>
        <Point>7149,3143</Point>
        <Point>7152,3144</Point>
        <Point>7156,3145</Point>
        <Point>7160,3146</Point>
        <Point>7164,3146</Point>
        <Point>7168,3148</Point>
        <Point>7172,3148</Point>
        <Point>7176,3150</Point>
        <Point>7180,3151</Point>
        <Point>7184,3152</Point>
        <Point>7188,3154</Point>
        <Point>7192,3155</Point>
        <Point>7196,3156</Point>
        <Point>7200,3157</Point>
        <Point>7203,3159</Point>
        <Point>7207,3161</Point>
        <Point>7211,3161</Point>
        <Point>7215,3161</Point>
        <Point>7219,3161</Point>
        <Point>7223,3161</Point>
        <Point>7227,3162</Point>
        <Point>7231,3162</Point>
        <Point>7235,3162</Point>
        <Point>7239,3162</Point>
        <Point>7243,3163</Point>
        <Point>7247,3164</Point>
        <Point>7250,3165</Point>
        <Point>7254,3166</Point>
        <Point>7258,3167</Point>
        <Point>7262,3171</Point>
        <Point>7266,3172</Point>
        <Point>7270,3173</Point>
        <Point>7274,3174</Point>
        <Point>7278,3175</Point>
        <Point>7282,3177</Point>
        <Point>7286,3178</Point>
        <Point>7290,3179</Point>
        <Point>7294,3179</Point>
        <Point>7298,3180</Point>
        <Point>7301,3182</Point>
        <Point>7305,3183</Point>
        <Point>7309,3184</Point>
        <Point>7313,3184</Point>
        <Point>7317,3185</Point>
        <Point>7321,3185</Point>
        <Point>7325,3187</Point>
        <Point>7329,3189</Point>
        <Point>7333,3190</Point>
        <Point>7337,3190</Point>
        <Point>7341,3191</Point>
        <Point>7345,3191</Point>
        <Point>7349,3193</Point>
        <Point>7352,3194</Point>
        <Point>7356,3196</Point>
        <Point>7360,3197</Point>
        <Point>7364,3198</Point>
        <Point>7368,3199</Point>
        <Point>7372,3200</Point>
        <Point>7376,3201</Point>
        <Point>7380,3202</Point>
        <Point>7384,3202</Point>
        <Point>7388,3203</Point>
        <Point>7392,3205</Point>
        <Point>7396,3206</Point>
        <Point>7400,3207</Point>
        <Point>7403,3207</Point>
        <Point>7407,3208</Point>
        <Point>7411,3208</Point>
        <Point>7415,3208</Point>
        <Point>7419,3208</Point>
        <Point>7423,3208</Point>
        <Point>7427,3209</Point>
        <Point>7431,3209</Point>
        <Point>7435,3209</Point>
        <Point>7439,3210</Point>
        <Point>7443,3212</Point>
        <Point>7447,3213</Point>
        <Point>7450,3215</Point>
        <Point>7454,3216</Point>
        <Point>7458,3217</Point>
        <Point>7462,3218</Point>
        <Point>7466,3219</Point>
        <Point>7470,3219</Point>
        <Point>7474,3220</Point>
        <Point>7478,3221</Point>
        <Point>7482,3223</Point>
        <Point>7486,3225</Point>
        <Point>7490,3226</Point>
        <Point>7494,3227</Point>
        <Point>7498,3228</Point>
        <Point>7501,3229</Point>
        <Point>7505,3230</Point>
        <Point>7509,3231</Point>
        <Point>7513,3231</Point>
        <Point>7517,3232</Point>
        <Point>7521,3232</Point>
        <Point>7525,3232</Point>
        <Point>7529,3232</Point>
        <Point>7533,3232</Point>
        <Point>7537,3233</Point>
        <Point>7541,3234</Point>
        <Point>7545,3234</Point>
        <Point>7549,3234</Point>
        <Point>7552,3234</Point>
        <Point>7556,3235</Point>
        <Point>7560,3236</Point>
        <Point>7564,3237</Point>
        <Point>7568,3240</Point>
        <Point>7572,3241</Point>
        <Point>7576,3241</Point>
        <Point>7580,3242</Point>
        <Point>7584,3242</Point>
        <Point>7588,3243</Point>
        <Point>7592,3245</Point>
        <Point>7596,3246</Point>
        <Point>7600,3247</Point>
        <Point>7603,3247</Point>
        <Point>7607,3248</Point>
        <Point>7611,3249</Point>
        <Point>7615,3250</Point>
        <Point>7619,3252</Point>
        <Point>7623,3253</Point>
        <Point>7627,3253</Point>
        <Point>7631,3254</Point>
        <Point>7635,3255</Point>
        <Point>7639,3255</Point>
        <Point>7643,3255</Point>
        <Point>7647,3255</Point>
        <Point>7650,3256</Point>
        <Point>7654,3256</Point>
        <Point>7658,3256</Point>
        <Point>7662,3257</Point>
        <Point>7666,3258</Point>
        <Point>7670,3259</Point>
        <Point>7674,3261</Point>
        <Point>7678,3262</Point>
        <Point>7682,3264</Point>
        <Point>7686,3264</Point>
        <Point>7690,3265</Point>
        <Point>7694,3265</Point>
        <Point>7698,3266</Point>
        <Point>7701,3266</Point>
        <Point>7705,3267</Point>
        <Point>7709,3268</Point>
        <Point>7713,3270</Point>
        <Point>7717,3271</Point>
        <Point>7721,3271</Point>
        <Point>7725,3272</Point>
        <Point>7729,3273</Point>
        <Point>7733,3274</Point>
        <Point>7737,3277</Point>
        <Point>7741,3278</Point>
        <Point>7745,3278</Point>
        <Point>7749,3280</Point>
        <Point>7752,3281</Point>
        <Point>7756,3282</Point>
        <Point>7760,3282</Point>
        <Point>7764,3283</Point>
        <Point>7768,3283</Point>
        <Point>7772,3285</Point>
        <Point>7776,3287</Point>
        <Point>7780,3287</Point>
        <Point>7784,3288</Point>
        <Point>7788,3288</Point>
        <Point>7792,3289</Point>
        <Point>7796,3290</Point>
        <Point>7800,3291</Point>
        <Point>7803,3293</Point>
        <Point>7807,3295</Point>
        <Point>7811,3296</Point>
        <Point>7815,3297</Point>
        <Point>7819,3298</Point>
        <Point>7823,3299</Point>
        <Point>7827,3302</Point>
        <Point>7831,3302</Point>
        <Point>7835,3302</Point>
        <Point>7839,3302</Point>
        <Point>7843,3303</Point>
        <Point>7847,3303</Point>
        <Point>7850,3303</Point>
        <Point>7854,3304</Point>
        <Point>7858,3304</Point>
        <Point>7862,3305</Point>
        <Point>7866,3305</Point>
        <Point>7870,3306</Point>
        <Point>7874,3307</Point>
        <Point>7878,3308</Point>
        <Point>7882,3311</Point>
        <Point>7886,3312</Point>
        <Point>7890,3313</Point>
        <Point>7894,3314</Point>
        <Point>7898,3316</Point>
        <Point>7901,3316</Point>
        <Point>7905,3317</Point>
        <Point>7909,3317</Point>
        <Point>7913,3318</Point>
        <Point>7917,3319</Point>
        <Point>7921,3321</Point>
        <Point>7925,3322</Point>
        <Point>7929,3323</Point>
        <Point>7933,3324</Point>
        <Point>7937,3325</Point>
        <Point>7941,3326</Point>
        <Point>7945,3328</Point>
        <Point>7949,3328</Point>
        <Point>7952,3329</Point>
        <Point>7956,3330</Point>
        <Point>7960,3331</Point>
        <Point>7964,3332</Point>
        <Point>7968,3333</Point>
        <Point>7972,3333</Point>
        <Point>7976,3334</Point>
        <Point>7980,3335</Point>
        <Point>7984,3336</Point>
        <Point>7988,3337</Point>
        <Point>7992,3338</Point>
        <Point>7996,3340</Point>
        <Point>8000,3341</Point>
        <Point>8003,3342</Point>
        <Point>8007,3345</Point>
        <Point>8011,3346</Point>
        <Point>8015,3347</Point>
        <Point>8019,3348</Point>
        <Point>8023,3348</Point>
        <Point>8027,3349</Point>
        <Point>8031,3349</Point>
        <Point>8035,3349</Point>
        <Point>8039,3349</Point>
        <Point>8043,3350</Point>
        <Point>8047,3351</Point>
        <Point>8050,3351</Point>
        <Point>8054,3351</Point>
        <Point>8058,3351</Point>
        <Point>8062,3352</Point>
        <Point>8066,3353</Point>
        <Point>8070,3353</Point>
        <Point>8074,3354</Point>
        <Point>8078,3354</Point>
        <Point>8082,3356</Point>
        <Point>8086,3358</Point>
        <Point>8090,3359</Point>
        <Point>8094,3359</Point>
        <Point>8098,3359</Point>
        <Point>8101,3360</Point>
        <Point>8105,3360</Point>
        <Point>8109,3361</Point>
        <Point>8113,3364</Point>
        <Point>8117,3365</Point>
        <Point>8121,3366</Point>
        <Point>8125,3366</Point>
        <Point>8129,3367</Point>
        <Point>8133,3369</Point>
        <Point>8137,3370</Point>
        <Point>8141,3370</Point>
        <Point>8145,3371</Point>
        <Point>8149,3371</Point>
        <Point>8152,3373</Point>
        <Point>8156,3375</Point>
        <Point>8160,3376</Point>
        <Point>8164,3376</Point>
        <Point>8168,3377</Point>
        <Point>8172,3377</Point>
        <Point>8176,3378</Point>
        <Point>8180,3381</Point>
        <Point>8184,3382</Point>
        <Point>8188,3382</Point>
        <Point>8192,3383</Point>
        <Point>8196,3385</Point>
        <Point>8200,3386</Point>
        <Point>8203,3386</Point>
        <Point>8207,3388</Point>
        <Point>8211,3388</Point>
        <Point>8215,3389</Point>
        <Point>8219,3390</Point>
        <Point>8223,3391</Point>
        <Point>8227,3392</Point>
        <Point>8231,3393</Point>
        <Point>8235,3393</Point>
        <Point>8239,3394</Point>
        <Point>8243,3394</Point>
        <Point>8247,3396</Point>
        <Point>8250,3397</Point>
        <Point>8254,3397</Point>
        <Point>8258,3397</Point>
        <Point>8262,3397</Point>
        <Point>8266,3398</Point>
        <Point>8270,3398</Point>
        <Point>8274,3398</Point>
        <Point>8278,3399</Point>
        <Point>8282,3400</Point>
        <Point>8286,3401</Point>
        <Point>8290,3403</Point>
        <Point>8294,3404</Point>
        <Point>8298,3405</Point>
        <Point>8301,3407</Point>
        <Point>8305,3408</Point>
        <Point>8309,3409</Point>
        <Point>8313,3410</Point>
        <Point>8317,3411</Point>
        <Point>8321,3411</Point>
        <Point>8325,3412</Point>
        <Point>8329,3412</Point>
        <Point>8333,3414</Point>
        <Point>8337,3415</Point>
        <Point>8341,3416</Point>
        <Point>8345,3416</Point>
        <Point>8349,3417</Point>
        <Point>8352,3417</Point>
        <Point>8356,3418</Point>
        <Point>8360,3420</Point>
        <Point>8364,3420</Point>
        <Point>8368,3420</Point>
        <Point>8372,3421</Point>
        <Point>8376,3421</Point>
        <Point>8380,3421</Point>
        <Point>8384,3422</Point>
        <Point>8388,3422</Point>
        <Point>8392,3422</Point>
        <Point>8396,3423</Point>
        <Point>8400,3423</Point>
        <Point>8403,3424</Point>
        <Point>8407,3426</Point>
        <Point>8411,3428</Point>
        <Point>8415,3429</Point>
        <Point>8419,3429</Point>
        <Point>8423,3431</Point>
        <Point>8427,3432</Point>
        <Point>8431,3434</Point>
        <Point>8435,3434</Point>
        <Point>8439,3435</Point>
        <Point>8443,3435</Point>
        <Point>8447,3436</Point>
        <Point>8450,3438</Point>
        <Point>8454,3439</Point>
        <Point>8458,3439</Point>
        <Point>8462,3439</Point>
        <Point>8466,3440</Point>
        <Point>8470,3441</Point>
        <Point>8474,3442</Point>
        <Point>8478,3443</Point>
        <Point>8482,3444</Point>
        <Point>8486,3444</Point>
        <Point>8490,3444</Point>
        <Point>8494,3444</Point>
        <Point>8498,3444</Point>
        <Point>8501,3444</Point>
        <Point>8505,3444</Point>
        <Point>8509,3445</Point>
        <Point>8513,3445</Point>
        <Point>8517,3445</Point>
        <Point>8521,3445</Point>
        <Point>8525,3445</Point>
        <Point>8529,3445</Point>
        <Point>8533,3446</Point>
        <Point>8537,3447</Point>
        <Point>8541,3449</Point>
        <Point>8545,3450</Point>
        <Point>8549,3451</Point>
        <Point>8552,3451</Point>
        <Point>8556,3452</Point>
        <Point>8560,3452</Point>
        <Point>8564,3454</Point>
        <Point>8568,3455</Point>
        <Point>8572,3456</Point>
        <Point>8576,3456</Point>
        <Point>8580,3457</Point>
        <Point>8584,3458</Point>
        <Point>8588,3458</Point>
        <Point>8592,3460</Point>
        <Point>8596,3462</Point>
        <Point>8600,3462</Point>
        <Point>8603,3463</Point>
        <Point>8607,3463</Point>
        <Point>8611,3463</Point>
        <Point>8615,3464</Point>
        <Point>8619,3465</Point>
        <Point>8623,3467</Point>
        <Point>8627,3468</Point>
        <Point>8631,3469</Point>
        <Point>8635,3470</Point>
        <Point>8639,3471</Point>
        <Point>8643,3473</Point>
        <Point>8647,3474</Point>
        <Point>8650,3474</Point>
        <Point>8654,3475</Point>
        <Point>8658,3475</Point>
        <Point>8662,3476</Point>
        <Point>8666,3478</Point>
        <Point>8670,3479</Point>
        <Point>8674,3479</Point>
        <Point>8678,3480</Point>
        <Point>8682,3480</Point>
        <Point>8686,3481</Point>
        <Point>8690,3482</Point>
        <Point>8694,3483</Point>
        <Point>8698,3485</Point>
        <Point>8701,3485</Point>
        <Point>8705,3486</Point>
        <Point>8709,3488</Point>
        <Point>8713,3490</Point>
        <Point>8717,3491</Point>
        <Point>8721,3492</Point>
        <Point>8725,3493</Point>
        <Point>8729,3494</Point>
        <Point>8733,3495</Point>
        <Point>8737,3496</Point>
        <Point>8741,3497</Point>
        <Point>8745,3497</Point>
        <Point>8749,3498</Point>
        <Point>8752,3498</Point>
        <Point>8756,3500</Point>
        <Point>8760,3501</Point>
        <Point>8764,3502</Point>
        <Point>8768,3502</Point>
        <Point>8772,3503</Point>
        <Point>8776,3503</Point>
        <Point>8780,3504</Point>
        <Point>8784,3505</Point>
        <Point>8788,3507</Point>
        <Point>8792,3508</Point>
        <Point>8796,3509</Point>
        <Point>8800,3510</Point>
        <Point>8803,3511</Point>
        <Point>8807,3513</Point>
        <Point>8811,3514</Point>
        <Point>8815,3514</Point>
        <Point>8819,3515</Point>
        <Point>8823,3515</Point>
        <Point>9765,3999</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
